跳至主內容

Fortinet Products 阻斷服務漏洞

發佈日期: 2021年08月05日 761 觀看次數

風險: 中度風險

類型: 操作系統 - Network

類型: Network

於 Fortinet Products 發現一個漏洞,遠端使用者可利用此漏洞,於目標系統觸發阻斷服務狀況。


影響

  • 阻斷服務

受影響之系統或技術

  • FortiSandbox 3.2.1 及之前的版本
  • FortiSandbox 3.1.4 及之前的版本
  • FortiSandbox 3.0.6 及之前的版本
  • FortiAuthenticator 6.0.5 及之前的版本
  • FortiAuthenticator 5.5.0 及之前的版本
  • FortiAuthenticator 5.4.1 及之前的版本
  • FortiAuthenticator 5.3.1 及之前的版本
  • FortiAuthenticator 5.2.2 及之前的版本
  • FortiAuthenticator 5.1.2 及之前的版本
  • FortiAuthenticator 5.0.0 及之前的版本
  • FortiAuthenticator 4.3.4 及之前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 


漏洞識別碼


資料來源


相關連結